.section1 {
  display: flex;
  width: 100%;
  gap: 24px;

  @media (max-width: 1024px) {
    flex-direction: column;
  }

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;
    max-width: 282px;

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
      & > span {
        display: block;
      }
    }
  }

  .content-container {
    display: flex;
    flex-direction: column;
    width: 100%;

    .board {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: center;
      gap: 24px;
      width: 100%;
      padding: 32px 24px;
      @media (max-width: 1024px) {
        padding: 32px 0px;
      }

      .toolbar {
        display: flex;
        justify-content: flex-end;
        width: 100%;
      }
    }

    .search-container {
      position: relative;
      width: 220px;
      @media (max-width: 767px) {
        width: 100%;
      }

      .search-input {
        width: 100%;
        color: var(--color-neutral-600);
        text-align: left;
        padding: 8px 40px;

        font-size: var(--font-size-desktop-body-m);
        line-height: var(--lineheight-desktop-body-m);
        font-weight: var(--font-weight-regular);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }

        border-radius: 2px;
        border-style: solid;
        border-color: var(--color-neutral-600, #696971);
        border-width: 1px;
      }
      /* .search-input:focus ~ .icon-x-circle {
        display: block;
      } */
      .icon {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
      }
      .icon-search {
        width: 18px;
        height: 18px;
        left: 16px;
      }
      .icon-x-circle {
        width: 18px;
        height: 18px;
        right: 16px;
        /* display: none; */
        cursor: pointer;
      }
    }

    .list {
      display: flex;
      flex-direction: column;
      width: 100%;

      border-style: solid;
      border-color: var(--color-neutral-800, #212123);
      border-width: 2px 0px 2px 0px;

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }

      .list-row:first-child {
        border-bottom: 1px solid var(--color-neutral-800);
        font-weight: var(--font-weight-semibold);
      }

      .list-row {
        display: flex;
        align-items: center;
        width: 100%;

        border-bottom: 1px solid var(--color-neutral-300);

        &:hover {
          cursor: pointer;
          color: var(--color-neutral-800);
          font-weight: var(--font-weight-semibold);
        }
        &:last-child {
          border: none;
        }
      }

      .list-block {
        padding: 16px 0px 16px 0px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        flex-shrink: 0;
        position: relative;
        &.list-number {
          width: 72px;
          @media (max-width: 767px) {
            display: none;
          }
        }
        &.list-date {
          width: 112px;
          @media (max-width: 767px) {
            width: 80px;
          }
        }
        &.list-type {
          width: 72px;
        }
        &.list-author {
          width: 90px;
        }
      }

      .list-title {
        padding: 16px 24px 16px 24px;
        display: flex;
        flex-direction: row;
        align-items: center;
        position: relative;

        width: 100%;
        min-width: 0;
        max-width: 660px;

        &.overflow-ellipsis {
          display: block;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
        }
        & > .new-badge {
          background: var(--color-semantic-info-800, #147af3);
          border-radius: 50%;
          width: 10px;
          height: 10px;
          position: absolute;
          left: 8px;
          z-index: 3;
          top: calc(50% - 5px);
        }
      }
    }
    .pagination {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 32px;
      width: 100%;
      flex-shrink: 0;

      .left-arrows {
        display: flex;
        flex-direction: row;
        gap: 0px;
        align-items: center;
        justify-content: flex-end;
        flex-shrink: 0;
        & > div:hover .icon {
          cursor: pointer;
          filter: var(--color-svg-filter-neutral-800);
        }
      }
      .right-arrows {
        display: flex;
        flex-direction: row;
        gap: 0px;
        align-items: center;
        justify-content: flex-start;
        flex-shrink: 0;
        position: relative;
        & > div:hover .icon {
          cursor: pointer;
          filter: var(--color-svg-filter-neutral-800);
        }
      }
      .icon {
        width: 24px;
        height: 24px;
        filter: var(--color-svg-filter-neutral-500);
        display: block;
      }
      .item {
        padding: 8px;
        display: flex;
        flex-direction: row;
        gap: 16px;
        align-items: center;
        justify-content: center;

        @media (max-width: 767px) {
          & > .num:nth-child(n + 6) {
            display: none;
          }
        }
      }
      .num {
        font-size: var(--font-size-desktop-body-s, 14px);
        line-height: var(--lineheight-desktop-body-s, 24px);
        font-weight: var(--font-weight-medium, 500);
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding: 0px 4px;
      }
      .num:hover:not(.selected) {
        cursor: pointer;
        color: var(--color-neutral-800);
        font-weight: var(--font-weight-semibold);
      }
      .selected {
        cursor: pointer;
        color: var(--color-neutral-800);
        font-weight: var(--font-weight-bold);
      }
    }
  }
}
